/*
 * Theme Name:     University Child
 * Theme URI:      http://example.com/
 * Description:    Child theme for the University theme used for AWC's main site
 * Author:         Jay L. Kerschner
 * Template:       university
 * Version:        0.1.1
 * */

@import url("../university/style.css");

#free-course {
    background: #FF9C00;
    color: white;
    font-weight: bolder;
    font-size: larger;
    font-size: x-large;
    border-color: white;
    border-radius: 20px;
    box-shadow: inset 0 -2px 7px 1px rgba(0,0,0,.25);
}

.logo>img {
    float: left;
}

.more-info {
    text-align: center;
    font-size: 21px;
    padding: 0px 10px;
}

.fp-main-text {
    background-color: rgba(42,42,42, 0.36);
}

#main-nav.nav-style-3 .navbar-nav>li>a {
    padding: 10px 30px;
    text-align: center;
}

.button-button_84 {
    background-color: rgba(42,42,42, 0.36);
}

#main-nav .main-menu.affix .navbar-nav>li>a {
    padding: 7px 30px;
}

#guarantee-details {
    font-size: large;
    padding: 50px 0px 0px 0px;
}

#eum-guarantee-details {
    font-size: large;
}

.guarantee-img {
    display: inline-block;
    float: left;
    width: 50%;
    padding-bottom: 25px;
    padding-top: 25px;
}

#specialized-training h2 {
    white-space: normal;
}

@media (max-width: 430px) {
    iframe {
        height: 775px;
    }
}

@media (min-width: 431px) and (max-width: 767px) {
    .guarantee-img {

    }
    
    #guarantee-details {
        padding: 0px;
    }

    iframe {
        height: 600px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .guarantee-img {

    }
    
    #guarantee-details {
        padding: 150px 0px 0px 0px;
    }

     iframe {
        height: 620px;
    }
}

span.wpcf7-list-item {
 display: block;
}

#main-nav.nav-style-3 .main-menu {
	background: #253b80;
}